<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ASAuthorizationAppleIDProvider</key>
	<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
			</array>
		</dict>
	</array>
	<key>LSApplicationQueriesSchemes</key>
	<array>
		<string>appleid</string>
		<string>appleauth</string>
	</array>
	<key>NSAppleIDUsageDescription</key>
	<string>Sign in with Apple is used to authenticate your account</string>
	<key>NSCameraUsageDescription</key>
	<string>We need access to your camera to take photos</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>We need access to your photo library to select photos</string>
	<key>UIAppFonts</key>
	<array>
		<string>Inter.ttf</string>
		<string>Quicksand x.ttf</string>
		<string>Quicksand-Regular.ttf</string>
		<string>Quicksand-Bold.ttf</string>
		<string>Quicksand-SemiBold.ttf</string>
		<string>Quicksand-Medium.ttf</string>
		<string>Quicksand-Light.ttf</string>
	</array>
</dict>
</plist>
